FORM { white-space: nowrap; }

 .greetext  { 
  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #006600;
}
 .blacktext { 
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #000000;
 }
 .ac {
 	padding: 20px 5px 5px 10px;
 }
 .checkout {
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
 }
 .checkoutinput {
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
 }   
 .nopcart {
 	background-color: #000; 
	border: 2px solid #283D47; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #ffffff;
	width:95%;
	margin: auto;
	/*max-width:500px;*/
}
/*.nopcart td {
	border: 1px solid #283D47; 
}*/
 .nopheader {
 	background-color: #D1D6DF; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #003;
	line-height: 25px;
}
 .nopentry {
 	background-color: #FFFFFF; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #330033;
	border: 0px solid #FFD700; 
	vertical-align: middle;
}
 .noptotal {
 	background-color: #D1D6DF; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000;
	vertical-align: top;
	line-height: 18px;
}
 .nopeven {
 	background-color: #D1D6DF; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #330033; 
	vertical-align: middle;
}
 .nopbutton {
 	background-color: #FFFFFF; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
	height: 25px;
} 
.ni {
 	background-color: FFD700; /*#B30738*/
	height: 2px
}
 .nopship {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.shipZone {
	color: #000000;
}

.butform {
	background-color: #5B677C; 
	border-bottom: #283D47 1px solid; 
	border-left: #D1D6DF 1px solid; 
	border-right: #283D47 1px solid; 
	border-top: #D1D6DF 1px solid; 
	color: #ff0; 
	font-family: Arial, verdana, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
}
.butformx { /*Hover*/
	background-color: #ffD700; 
	border-bottom: #404040 1px solid; 
	border-left: #404040 1px solid; 
	border-right: #404040 1px solid; 
	border-top: #404040 1px solid; 
	color: #402F4D; 
	font-family: Arial, verdana, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
}
.butformy { /*active*/
	background-color: #283D47; 
	border-bottom: #404040 1px solid; 
	border-left: #404040 1px solid; 
	border-right: #404040 1px solid; 
	border-top: #404040 1px solid; 
	color: #CCC; 
	font-family: Arial, verdana, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
}
 .tblpadding5 {
	PADDING-BOTTOM: 4px; 
	PADDING-TOP: 4px;
}
form div {
	height: 25px;
	width: 420px;
	margin: auto;
}
label {
	display: block;
	float: left;
	width: 120px;
	text-align: right;
	line-height: 25px;
	margin: 0;
}
input, textarea {
	border: 1px solid #D1D6DF;
}